header:
  description: Karaoke Mugen Hook File
  version: 1
hook:
  name: (Franchise) No Guns Life
  repository: kara.moe
  conditions:
    tagPresence:
    - 0d5bf64d-4981-4c00-86fd-fdb6a9cffa1b
    - 13387f40-a120-4bad-ae82-20f75c11d693
  actions:
    addTag:
    - tid: c28ae160-4e98-4ed7-8fe8-f650c53f0225
      type: 18
